Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 13:14:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return syed meesaq husain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed meesaq husain Bot:  Hi Syed Meesaq Husain ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536156332            04:57 PM, 30th Apr                     syed meesaq husain                    Waiting...           04:58 PM, 30th Apr                   fatma                   Hi Syed ,  Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:58 PM, 30th Apr                     syed meesaq husain                    Good afternoon fatma           04:58 PM, 30th Apr                     syed meesaq husain                    Actually I requested for return but nobody came to pick it up since 2-3 days           04:58 PM, 30th Apr                     syed meesaq husain                    Order num 6300087207 need to return lee cooper shoes because of color issue           05:00 PM, 30th Apr                     syed meesaq husain                    U there..??           05:01 PM, 30th Apr                   fatma                   Thank you for sharing the order number with me           05:01 PM, 30th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:02 PM, 30th Apr                     syed meesaq husain                    Please check           05:02 PM, 30th Apr                     syed meesaq husain                    Also I have another return request for another order but pleycheck this first           05:02 PM, 30th Apr                   fatma                   please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on your contact number when arranging the collection           05:03 PM, 30th Apr                   fatma                   Send me the other order number           05:03 PM, 30th Apr                     syed meesaq husain                    6301757739 need to return 3 items in the order because of fitting and size issue           05:03 PM, 30th Apr                     syed meesaq husain                    ....????           05:06 PM, 30th Apr                   fatma                   Sorry for late reply           05:07 PM, 30th Apr                   fatma                   I will check it now           05:07 PM, 30th Apr                     syed meesaq husain                    Please           05:07 PM, 30th Apr                   fatma                   You have just created the return request today           05:08 PM, 30th Apr                   fatma                   And as i told you it's going to take from 3-5 days           05:08 PM, 30th Apr                   fatma                   Kindly allow our team some time any they will call you before the collection           05:08 PM, 30th Apr                     syed meesaq husain                    Yes, need to request if you can schedule the both collection at same time           05:08 PM, 30th Apr                   fatma                   Is there anything else i can help you with?           05:08 PM, 30th Apr                     syed meesaq husain                    No thank you for the support...           05:08 PM, 30th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2481819